<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Expenses</title>

    <script src="../js/jquery.min.js"></script>
    <script src="../js/jquerysession.js"></script>
    <script src="../js/adminsession.js"></script>

    <script src="../js/uexpens.js"></script>

    <!-- Bootstrap core CSS -->
    <link href="../css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="../js/homeStyle.css" rel="stylesheet">

</head>

<body>
    <nav class="navbar navbar-dark sticky-top bg-dark flex-md-nowrap p-0">
        <a class="navbar-brand col-sm-3 col-md-2 mr-0" href="#">Spartans</a>
        <input class="form-control form-control-dark w-100" id="search" type="text" placeholder="Search" aria-label="Search">
        <ul class="navbar-nav px-3">
            <li class="nav-item text-nowrap">
                <a class="nav-link" id="signout" href="#">Sign out</a>
            </li>
        </ul>
    </nav>

    <div class="container-fluid">
        <div class="row">
            <nav class="col-md-2 d-none d-md-block bg-light sidebar">
                <div class="sidebar-sticky">
                    <ul class="nav flex-column">
                        <li class="nav-item">
                            <a class="nav-link active" href="../admin.html">
                                <span data-feather="home"></span> Dashboard <span class="sr-only">(current)</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="aexpenses.html">
                                <span data-feather="file"></span> Add Expenses
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="addappro.html">
                                <span data-feather="thumbs-up"></span> Add Approve
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="adduser.html">
                                <span data-feather="layers"></span> Add User
                            </a>
                        </li>
                    </ul>

                </div>
            </nav>

            <main role="main" class="col-md-9 ml-sm-auto col-lg-10 pt-3 px-4">
                <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pb-2 mb-3 border-bottom">
                    <h1 class="h2">Dashboard</h1>
                    <div class="btn-toolbar mb-2 mb-md-0">
                        <div class="btn-group mr-2">
                            <!-- <button class="btn btn-sm btn-outline-secondary">Share</button>
                <button class="btn btn-sm btn-outline-secondary">Export</button> -->
                        </div>
                        <button class="btn btn-sm btn-outline-secondary dropdown-toggle">
                            <span data-feather="calendar"></span> This week
                        </button>
                    </div>
                </div>

                <form class="form-horizontal" role="form" method="POST" action="/register">
                    <div class="row">

                        <div class="col-md-12 text-center">
                            <h2>Add Expenses</h2>
                            <hr class="invisible">
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-3 field-label-responsive">
                            <label for="name">Name</label>
                        </div>
                        <div class="col-md-6">
                            <div class="form-group">
                                <div class="input-group mb-2 mr-sm-2 mb-sm-0">
                                    <div class="input-group-addon" style="width: 2.6rem"><i class="fa fa-user"></i></div>
                                    <input type="text" name="name" class="form-control" id="name" placeholder="Adam klin"  autofocus>
                                </div>
                            </div>
                        </div>
                        <div id="msg">
                            
                        </div>
                        <div class="col-md-3">
                            <div class="form-control-feedback">
                                <span class="text-danger align-middle d-none" id="testname">
                           Please enter the name or the name should have atleast 6 characters!!!!
                        </span>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-3 field-label-responsive">
                            <label for="number">Amount</label>
                        </div>
                        <div class="col-md-6">
                            <div class="form-group">
                                <div class="input-group mb-2 mr-sm-2 mb-sm-0">
                                    <div class="input-group-addon" style="width: 2.6rem">
                                        </i>
                                    </div>
                                    <input type="number" name="amt" class="form-control" id="amt" placeholder="amount in INR"  autofocus>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="form-control-feedback">
                                <span class="text-danger align-middle d-none">
                         Please enter the valid amount (Should be lessthan  100rs)
                        </span>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-3 field-label-responsive">
                            <label for="date">Date of expenses</label>
                        </div>
                        <div class="col-md-6">
                            <div class="form-group has-danger">
                                <div class="input-group mb-2 mr-sm-2 mb-sm-0">
                                    <div class="input-group-addon" style="width: 2.6rem"></div>
                                    <input type="date" name="date" class="form-control" id="dop"  >
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="form-control-feedback">
                                <span class="text-danger align-middle d-none">
                              please enter the Date
                        </span>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-3 field-label-responsive">
                            <label for="password">Please Upload attachement</label>
                        </div>
                        <div class="col-md-6">
                            <div class="form-group">
                                <div class="input-group mb-2 mr-sm-2 mb-sm-0">
                                    <div class="input-group-addon" style="width: 2.6rem">

                                    </div>
                                    <input type="file" name="file-upload" class="form-control" id="file-upload" placeholder="Please upload file" >
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row">

                        <div class="col-md-12 text-center">
                            <button type="button" id="uexpens" class="btn btn-success"> Add </button>
                        </div>
                    </div>
                </form>

                <h2>Section title</h2>
                <div class="table-responsive">
                    <table class="table table-striped table-sm" id="dataTable">
                        <thead>
                            <tr class="header">
                                <th>Sno</th>
                                <th>Name</th>
                                <th>Amount(₹)</th>
                                <th>DOE</th>
                                <th>Attachement</th>
                                <th>Status</th>
                                <th>Comments</th>
                            </tr>
                        </thead>
                        <tbody id="addu">

                        </tbody>
                    </table>
                </div>
            </main>
        </div>
    </div>

    <script src="../js/popper.min.js"></script>
    <script src="../js/bootstrap.min.js"></script>

    <!-- Icons -->
    <script src="https://unpkg.com/feather-icons/dist/feather.min.js"></script>
    <script>
        feather.replace()
    </script>

</body>

</html>